.fusion-body .fusion-main-menu .current-menu-ancestor>a, .fusion-body .fusion-main-menu .current-menu-item>a, .fusion-body .fusion-main-menu .current-menu-parent>a, .fusion-body .fusion-main-menu .current_page_item>a {
	background: #fff;
}
.fusion-main-menu>ul>li>a:hover {
	background: #fff;
	color: #0f6742;
}
.fusion-main-menu>ul>li>a {
	color: #fff;
	padding: 0 20px;
}
.home .fusion-main-menu>ul>li>a {
	color: #fff;
}
.fusion-header-wrapper.fusion-is-sticky .fusion-main-menu>ul>li>a {
	padding: 0 12px;
}
/*************  Footer Start  **************/

.fusion-body .fusion-footer-widget-area-center .fusion-columns .fusion-column {
	text-align: left !important;
}
.fusion-body .fusion-footer-widget-column {
	margin-bottom: 30px;
}
.fusion-body .fusion-footer-widget-column {
	margin-bottom: 20px;
}
.textwidget {
	text-align: left;
}
.fusion-footer-widget-area .widget-title {
	color: #fff;
	font-size: 16px;
	margin: 0 0 30px;
}
.textwidget strong {
	color: #96c949;
}
.fusion-body .fusion-widget-area .widget_nav_menu li {
	border: 0px;
	padding: 5px 10px 5px 12px;
}
.fusion-body .fusion-footer-widget-area .widget-title {
	color: #fff;
	font-size: 16px;
	margin: 0 0 20px;
}
.fusion-footer-widget-area .tnp-widget-minimal form {
	position: relative;
}
.fusion-footer-widget-area .tnp-widget-minimal input.tnp-submit {
	position: absolute;
	top: 0;
	width: 80px;
	right: 0;
	height: 100%;
	background: #96c949;
	font-weight: 600;
}
.fusion-copyright-content .fusion-copyright-notice {
	color: #333;
	font-size: 15px;
}
.fusion-footer-copyright-area {
	padding: 0 20px;
}


/*************  Footer End  **************/


 @media only screen and (max-width: 1440px) {
#side-header .fusion-logo, .fusion-header .fusion-logo {
	margin: 20px 0 0 0 !important;
}
.fusion-main-menu>ul>li>a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {
	font-size: 16px !important;
	padding:0 12px;}
}


@media (min-width: 1025px) and (max-width: 1280px) {


#side-header .fusion-logo, .fusion-header .fusion-logo {
	margin: 20px 0 0 0 !important;
}
.fusion-main-menu>ul>li>a, .fusion-vertical-menu-widget ul.menu li a, .side-nav li a {
	font-size: 16px !important;
	padding:0 12px;}


#main .program-section .stitle h2 {
	font-size: 60px;
	margin: 0px;
	line-height: 60px;
}
#main .program-section .stitle strong {
	font-size: 30px;
	line-height: 28px;
	color: #0f6742;
}

#wrapper #main .fullwidth-box .fusion-row {max-width:100% !important;}


#main .pagetitle h1,
.pagetitle h1 strong {font-size:60px; line-height:60px;}

}

@media (min-width: 768px) and (max-width: 1024px) {

.home .fusion-wrapper header.fusion-header-wrapper {
	position: relative !important;
}
.main-banner:after {
	display: none;
}
#main .stitle h2 em:after, .program-section .dnone, .fusion-secondary-header {
	display: none;
}
#main .program-section .stitle h2 {
	font-size: 44px;
	margin: 0px;
	line-height: 40px;
}
#main .program-section .stitle strong {
	font-size: 20px;
	line-height: 28px;
	color: #0f6742;
}
.program-section .rightprolinks div#pro-sublinks {
	right: 0px;
	left: 0px;
	top: 0;
}
.program-section .leftprolinks div#pro-sublinks {
	right: 0px;
	left: 0px;
	top: 0;
}
#main .ak-counter h3 {
	color: #fff;
	font-size: 30px;
}
#main .ak-counter h3 strong {
	font-size: 14px;
}
#main .ak-counter p {
	font-size: 14px;
}

.program-section .rightprolinks {position:absolute;}
#wrapper #main .fullwidth-box .fusion-row {max-width:100% !important;}


#main .pagetitle h1,
.pagetitle h1 strong {font-size:40px; line-height:40px;}

}



 @media only screen and (max-width: 767px) {
.home .fusion-wrapper header.fusion-header-wrapper {
	position: relative !important;
}
body #wrapper .fusion-logo a img {
	height: 60px !important;
}
.main-banner:after {
	display: none;
}
.fusion-body .fusion-builder-column-1 {
	margin-top: 225px;
}
#main .stitle h2 em:after, .program-section .dnone, .fusion-secondary-header {
	display: none;
}
#main .program-section .stitle h2 {
	font-size: 28px;
	margin: 0px;
	line-height: 30px;
}
#main .program-section .stitle strong {
	font-size: 18px;
	line-height: 26px;
	color: #0f6742;
}
.program-section .rightprolinks div#pro-sublinks, .program-section .leftprolinks div#pro-sublinks {
	padding: 30px 20px;
	position: relative;
	z-index: 99;
	right: 0;
	left: 0px;
	background: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,.09);
	width: 100%;
}
#main .program-section .dbtnright {
	margin: 0px;
}
.about-section {
	margin: 0px !important;
	padding: 0px !important;
}
.about-section .fusion-builder-column-4 > .fusion-column-wrapper {
	padding: 0px !important;
	margin-top: 60px;
}


#main .pagetitle h1,
.pagetitle h1 strong {font-size:30px; line-height:30px;}


















}
